--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

COPY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	c387e8fd-7c29-4f4c-abb7-0fc4ecd88c0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996166+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000300291040070F7401574A1FF0D3859411479AB048031F740268E9FFF0D3859412074AE048031F740835A9FFF073959419CEC93040070F7407741A1FF07395941300291040070F7401574A1FF0D385941	20950006611000	1	2017
2	VirksomheterPåRuter1km	30b323ee-056f-485b-a93b-f064d1e6f99b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.987818+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001479AB048031F740268E9FFF0D3859416877C60400F3F640AF9F9DFF0D3859416083C90400F3F640046B9DFF073959412074AE048031F740835A9FFF073959411479AB048031F740268E9FFF0D385941	20940006611000	1	2017
3	VirksomheterPåRuter1km	5b5307a4-c9e0-4695-a939-c553b9afe36e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996293+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CC799040070F740DFDBA0FFFB3A5941FCD896040070F740BB0EA1FF013A59412C71B1048031F740C4269FFF013A59413C70B4048031F740E4F29EFFFB3A59414CC799040070F740DFDBA0FFFB3A5941	20950006613000	1	2017
4	VirksomheterPåRuter1km	301d9168-9ab5-4578-a916-d9145977baf9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.987945+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C70B4048031F740E4F29EFFFB3A594188A1CF0400F3F64051019DFFFB3A5941C8B3D20400F3F64047CC9CFFF53B59415871B7048031F740E2BE9EFFF53B59413C70B4048031F740E4F29EFFFB3A5941	20940006614000	3	2017
5	VirksomheterPåRuter1km	1868a921-807c-4804-ada6-5b54c5b130db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996418+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CC799040070F740DFDBA0FFFB3A59413C70B4048031F740E4F29EFFFB3A59415871B7048031F740E2BE9EFFF53B594198B79C040070F740E6A8A0FFF53B59414CC799040070F740DFDBA0FFFB3A5941	20950006614000	1	2017
6	VirksomheterPåRuter1km	2c384208-69d9-4dec-b89f-df6b8bb10a35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.996543+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098B79C040070F740E6A8A0FFF53B59415871B7048031F740E2BE9EFFF53B59417C74BA048031F740C58A9EFFEF3C5941E4A99F040070F740CE75A0FFEF3C594198B79C040070F740E6A8A0FFF53B5941	20950006615000	3	2017
7	VirksomheterPåRuter1km	5c474e47-bf51-4a4a-ba9a-4910821c8e02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.04541+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004014070400E7F8405D77ABFFF53B594170C91E0480A8F84058BEA9FFF53B59417C6C210480A8F8401D90A9FFEF3C59414CA8090400E7F840114AABFFEF3C59414014070400E7F8405D77ABFFF53B5941	21010006615000	1	2017
8	VirksomheterPåRuter1km	55ca41cb-977b-4f76-a1dd-d16f800e2762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.074203+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CDCA50300E1F940ED8BB2FF073959416487A30300E1F9404CB5B2FF0D385941302EB90380A2F940F61DB1FF0D385941D490BB0380A2F940BCF3B0FF073959414CDCA50300E1F940ED8BB2FF07395941	21050006611000	1	2017
9	VirksomheterPåRuter1km	84407fe7-ef18-49f6-bd99-fdc1977045f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.052089+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F855E3038025F9400A05AEFF133759418C49FA0300E7F8404158ACFF1337594104D5FC0300E7F8407D2BACFF0D38594104D3E5038025F9402BD9ADFF0D385941F855E3038025F9400A05AEFF13375941	21020006610000	20	2017
10	VirksomheterPåRuter1km	8dc59fef-2939-4d36-8b7c-18da6acc87ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.974557+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000443CE80480B4F640033D9BFF013A5941D41CE50480B4F640D9729BFF07395941D04201050076F640DF7199FF07395941E07304050076F640F33A99FF013A5941443CE80480B4F640033D9BFF013A5941	20920006612000	1	2017
11	VirksomheterPåRuter1km	edb18fad-ae50-440f-8e26-dc7eeef2617a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.968605+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D04201050076F640DF7199FF073959419CF71D058037F640F26797FF07395941C03A21058037F640EF2F97FF013A5941E07304050076F640F33A99FF013A5941D04201050076F640DF7199FF07395941	20910006612000	2	2017
12	VirksomheterPåRuter1km	652472f6-9631-4f07-853f-3967202eec63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.974684+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000443CE80480B4F640033D9BFF013A5941E07304050076F640F33A99FF013A594120A707050076F640E50399FFFB3A5941C05DEB0480B4F64007079BFFFB3A5941443CE80480B4F640033D9BFF013A5941	20920006613000	1	2017
13	VirksomheterPåRuter1km	65194300-1dc3-4bcd-a164-d08b3a25026a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.951719+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000609E890580BAF54062FC8FFFB3465941201FA905007CF54078C68DFFB3465941ECBBAC05007CF5400C898DFFAD47594160278D0580BAF54027C08FFFAD475941609E890580BAF54062FC8FFFB3465941	20880006626000	1	2017
14	VirksomheterPåRuter1km	d5fc9e87-658b-497a-a806-a06c805710cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988949+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000901DDC048031F7401E459CFFAD475941B430F80400F3F640CD459AFFAD475941305EFB0400F3F640160F9AFFA74859416039DF048031F7407A0F9CFFA7485941901DDC048031F7401E459CFFAD475941	20940006627000	1	2017
15	VirksomheterPåRuter1km	b601a944-2d8e-4550-9690-fa66d6d319dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.051962+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D460DE038025F940765CAEFF1F355941A837F50300E7F84078B1ACFF1F355941C4BFF70300E7F840E884ACFF1936594180DAE0038025F940CB30AEFF19365941D460DE038025F940765CAEFF1F355941	21020006608000	2	2017
16	VirksomheterPåRuter1km	1f501b20-230d-46f1-a117-93a11c899331	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.02236+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0422C04006AF840FFB8A8FF0D385941ECB24404802BF840F0F3A6FF0D385941686D4704802BF84045C4A6FF07395941F0ED2E04006AF840458AA8FF07395941E0422C04006AF840FFB8A8FF0D385941	20990006611000	3	2017
17	VirksomheterPåRuter1km	acf2ff39-e527-459d-8e07-a31b9184046d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988071+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005871B7048031F740E2BE9EFFF53B5941C8B3D20400F3F64047CC9CFFF53B5941F8C7D50400F3F6401B979CFFEF3C59417C74BA048031F740C58A9EFFEF3C59415871B7048031F740E2BE9EFFF53B5941	20940006615000	3	2017
18	VirksomheterPåRuter1km	a2ea14f6-4fdf-4c23-b5f2-5695aa4f7242	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988572+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038ECD5048031F74003B09CFFB9455941A8D6D2048031F74045E59CFFBF44594104B5EE0400F3F64029E99AFFBF44594128DCF10400F3F640D6B29AFFB945594138ECD5048031F74003B09CFFB9455941	20940006624000	6	2017
19	VirksomheterPåRuter1km	22c03159-bbd7-4908-8bb8-36604132bade	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988447+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4B1CC048031F740674F9DFFCB4259411C6DE80400F3F6406A559BFFCB4259410090EB0400F3F640591F9BFFC54359412CC3CF048031F740651A9DFFC5435941C4B1CC048031F740674F9DFFCB425941	20940006622000	6	2017
20	VirksomheterPåRuter1km	a0064a48-847f-4bcf-8a48-a15a7bde6304	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988322+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4B1CC048031F740674F9DFFCB4259416CA2C9048031F74045849DFFD1415941684CE50400F3F6405B8B9BFFD14159411C6DE80400F3F6406A559BFFCB425941C4B1CC048031F740674F9DFFCB425941	20940006621000	1	2017
21	VirksomheterPåRuter1km	f1b646e3-a601-4905-a6d2-b631659989f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988196+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C74BA048031F740C58A9EFFEF3C5941F8C7D50400F3F6401B979CFFEF3C59414CDED80400F3F640D0619CFFE93D59418C79BD048031F74085569EFFE93D59417C74BA048031F740C58A9EFFEF3C5941	20940006616000	3	2017
22	VirksomheterPåRuter1km	ddc93c4a-cd4e-4989-8228-9ef6f635ffcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.004172+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009CEC93040070F7407741A1FF073959417CEA790480AEF740FC1FA3FF073959416410770480AEF7409A51A3FF0D385941300291040070F7401574A1FF0D3859419CEC93040070F7407741A1FF07395941	20960006611000	2	2017
23	VirksomheterPåRuter1km	f458020d-bdaf-430b-b7b8-3f80c33f35e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037469+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F44E140480A8F8402576AAFF0D385941E0422C04006AF840FFB8A8FF0D385941F0ED2E04006AF840458AA8FF07395941F4EA160480A8F8405948AAFF07395941F44E140480A8F8402576AAFF0D385941	21000006611000	1	2017
24	VirksomheterPåRuter1km	f9f6f607-533f-4d18-b042-688ffb76eab5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037319+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0B4110480A8F840D2A3AAFF13375941A0992904006AF84098E7A8FF13375941E0422C04006AF840FFB8A8FF0D385941F44E140480A8F8402576AAFF0D385941B0B4110480A8F840D2A3AAFF13375941	21000006610000	1	2017
25	VirksomheterPåRuter1km	9e0c020c-7a26-495a-af5c-15a3879f995d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.045105+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C49FA0300E7F8404158ACFF13375941B0B4110480A8F840D2A3AAFF13375941F44E140480A8F8402576AAFF0D38594104D5FC0300E7F8407D2BACFF0D3859418C49FA0300E7F8404158ACFF13375941	21010006610000	3	2017
26	VirksomheterPåRuter1km	fb94e45b-b600-4c56-b8d3-7762114b1185	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.004423+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002066850480AEF7405958A2FFEF3C5941E4A99F040070F740CE75A0FFEF3C5941389EA2040070F7409842A0FFE93D5941F049880480AEF7402626A2FFE93D59412066850480AEF7405958A2FFEF3C5941	20960006616000	1	2017
27	VirksomheterPåRuter1km	115965dd-22da-4a51-9679-1533d489dc62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.004299+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002066850480AEF7405958A2FFEF3C59416084820480AEF740718AA2FFF53B594198B79C040070F740E6A8A0FFF53B5941E4A99F040070F740CE75A0FFEF3C59412066850480AEF7405958A2FFEF3C5941	20960006615000	2	2017
28	VirksomheterPåRuter1km	a44cf9c3-ea57-4d6e-b38e-65fd4c31c3cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.010855+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005405660400EDF7409B94A4FFFB3A59416CA47F0480AEF74067BCA2FFFB3A59416084820480AEF740718AA2FFF53B59411CD5680400EDF740A163A4FFF53B59415405660400EDF7409B94A4FFFB3A5941	20970006614000	1	2017
29	VirksomheterPåRuter1km	90143ef4-48b2-47c0-9bea-9c532cb006da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.052342+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004054ED038025F940F154ADFFFB3A5941D081040400E7F8408FA4ABFFFB3A59414014070400E7F8405D77ABFFF53B5941FCD7EF038025F940A728ADFFF53B59414054ED038025F940F154ADFFFB3A5941	21020006614000	1	2017
30	VirksomheterPåRuter1km	9dc8d7b5-5533-4b77-b82c-1b673885ae90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059261+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8D7CC030064F94046AAAFFF13375941F855E3038025F9400A05AEFF1337594104D3E5038025F9402BD9ADFF0D385941C446CF030064F940497FAFFF0D385941D8D7CC030064F94046AAAFFF13375941	21030006610000	46	2017
31	VirksomheterPåRuter1km	74d641d0-cd60-4568-9889-bda63108f8d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988824+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC03D9048031F740A07A9CFFB34659414C05F50400F3F640617C9AFFB3465941B430F80400F3F640CD459AFFAD475941901DDC048031F7401E459CFFAD475941CC03D9048031F740A07A9CFFB3465941	20940006626000	1	2017
32	VirksomheterPåRuter1km	73575aa1-b1c7-4e51-b415-f7d2281da3d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.988698+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038ECD5048031F74003B09CFFB945594128DCF10400F3F640D6B29AFFB94559414C05F50400F3F640617C9AFFB3465941CC03D9048031F740A07A9CFFB346594138ECD5048031F74003B09CFFB9455941	20940006625000	6	2017
33	VirksomheterPåRuter1km	8e3f2fa0-ef5f-4fb7-b72e-8653d9a9d6d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.982062+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004B5EE0400F3F64029E99AFFBF44594190210B0580B4F64027E498FFBF445941945A0E0580B4F640BDAC98FFB945594128DCF10400F3F640D6B29AFFB945594104B5EE0400F3F64029E99AFFBF445941	20930006624000	5	2017
34	VirksomheterPåRuter1km	f1810afd-6f62-40ff-b89b-ccfa286b92c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:57.951593+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC32340580BAF54080B095FF492E59417CD45105007CF5406F9793FF492E594180365505007CF5408D5D93FF432F59413C82370580BAF540BD7795FF432F5941BC32340580BAF54080B095FF492E5941	20880006601000	3	2017
35	VirksomheterPåRuter1km	25cfe1bc-1445-4abd-a378-21f05bcf6ac1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066922+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034CDB60380A2F9401348B1FF13375941D8D7CC030064F94046AAAFFF13375941C446CF030064F940497FAFFF0D385941302EB90380A2F940F61DB1FF0D38594134CDB60380A2F9401348B1FF13375941	21040006610000	20	2017
36	VirksomheterPåRuter1km	d6cfb468-6460-4739-8f57-72c8b4bd1e83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059387+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048B7D1030064F9403254AFFF07395941C051E8038025F94033ADADFF0739594124D2EA038025F9401F81ADFF013A59417829D4030064F9400129AFFF013A594148B7D1030064F9403254AFFF07395941	21030006612000	1	2017
37	VirksomheterPåRuter1km	66fa91d1-3228-4c85-9bd0-3d2511acb63e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067131+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000302EB90380A2F940F61DB1FF0D385941C446CF030064F940497FAFFF0D38594148B7D1030064F9403254AFFF07395941D490BB0380A2F940BCF3B0FF07395941302EB90380A2F940F61DB1FF0D385941	21040006611000	1	2017
38	VirksomheterPåRuter1km	390a5608-6bc7-42b6-aefc-29515d867e23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067823+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000451D10380A2F9403473AFFFD141594168F6E7030064F940C2CBADFFD14159417C77EA030064F940A29FADFFCB425941E0C3D30380A2F940F747AFFFCB4259410451D10380A2F9403473AFFFD1415941	21040006621000	1	2017
39	VirksomheterPåRuter1km	61c90870-fe4b-46da-b173-4e98728c9389	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059135+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080DAE0038025F940CB30AEFF19365941906ACA030064F94027D5AFFF19365941E8FEC7030064F940EEFFAFFF1F355941D460DE038025F940765CAEFF1F35594180DAE0038025F940CB30AEFF19365941	21030006608000	9	2017
40	VirksomheterPåRuter1km	05a10a4e-3644-4149-aede-baa8e7ae7660	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.059008+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000782CC3030064F9403155B0FF2B3359415072D9038025F94075B3AEFF2B335941BCE8DB038025F9400288AEFF25345941E894C5030064F9409D2AB0FF25345941782CC3030064F9403155B0FF2B335941	21030006606000	1	2017
41	VirksomheterPåRuter1km	a35179a5-f0b9-426c-9a02-f0e768a7ea39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.074332+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CDCA50300E1F940ED8BB2FF07395941D490BB0380A2F940BCF3B0FF0739594104F5BD0380A2F9406BC9B0FF013A5941EC32A80300E1F9407662B2FF013A59414CDCA50300E1F940ED8BB2FF07395941	21050006612000	6	2017
42	VirksomheterPåRuter1km	6d32c07c-ef19-47f6-9dd6-c6b7202fb627	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067476+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004F5BD0380A2F9406BC9B0FF013A59417829D4030064F9400129AFFF013A59413C9DD6030064F940B6FDAEFFFB3A5941D85AC00380A2F940FD9EB0FFFB3A594104F5BD0380A2F9406BC9B0FF013A5941	21040006613000	1	2017
43	VirksomheterPåRuter1km	18fddd1f-0d9b-420f-8c1a-4b67aa98a523	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.067283+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D490BB0380A2F940BCF3B0FF0739594148B7D1030064F9403254AFFF073959417829D4030064F9400129AFFF013A594104F5BD0380A2F9406BC9B0FF013A5941D490BB0380A2F940BCF3B0FF07395941	21040006612000	3	2017
44	VirksomheterPåRuter1km	89f21251-2f58-44eb-a967-5da7fc3181fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066777+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034CDB60380A2F9401348B1FF13375941BC6DB40380A2F9401872B1FF19365941906ACA030064F94027D5AFFF19365941D8D7CC030064F94046AAAFFF1337594134CDB60380A2F9401348B1FF13375941	21040006609000	1	2017
45	VirksomheterPåRuter1km	cbf79fa5-e72f-46ab-9aa5-bbe4df5ed6c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.052216+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004D3E5038025F9402BD9ADFF0D38594104D5FC0300E7F8407D2BACFF0D3859414062FF0300E7F8409EFEABFF07395941C051E8038025F94033ADADFF0739594104D3E5038025F9402BD9ADFF0D385941	21020006611000	7	2017
46	VirksomheterPåRuter1km	4b35242b-51cb-460b-ab35-5fec73831d6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.045263+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004D5FC0300E7F8407D2BACFF0D385941F44E140480A8F8402576AAFF0D385941F4EA160480A8F8405948AAFF073959414062FF0300E7F8409EFEABFF0739594104D5FC0300E7F8407D2BACFF0D385941	21010006611000	5	2017
47	VirksomheterPåRuter1km	de61f9e1-3288-40e7-aa12-8a8572c8e048	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037912+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030281C0480A8F84075ECA9FFFB3A594170493404006AF840822CA8FFFB3A5941F4F93604006AF84074FDA7FFF53B594170C91E0480A8F84058BEA9FFF53B594130281C0480A8F84075ECA9FFFB3A5941	21000006614000	3	2017
48	VirksomheterPåRuter1km	6819ccf3-0893-404e-8d40-fef92855697b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037765+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B088190480A8F840741AAAFF013A5941D09A3104006AF840725BA8FF013A594170493404006AF840822CA8FFFB3A594130281C0480A8F84075ECA9FFFB3A5941B088190480A8F840741AAAFF013A5941	21000006613000	4	2017
49	VirksomheterPåRuter1km	2330ca72-a0c8-4709-b936-ba3371f2e498	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.037618+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4EA160480A8F8405948AAFF07395941F0ED2E04006AF840458AA8FF07395941D09A3104006AF840725BA8FF013A5941B088190480A8F840741AAAFF013A5941F4EA160480A8F8405948AAFF07395941	21000006612000	1	2017
50	VirksomheterPåRuter1km	a1c3b5d6-0899-4ec6-8089-c3aa295c174a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.017295+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CD5680400EDF740A163A4FFF53B5941BCA74F04802BF8409734A6FFF53B5941BCE74C04802BF8409864A6FFFB3A59415405660400EDF7409B94A4FFFB3A59411CD5680400EDF740A163A4FFF53B5941	20980006614000	2	2017
51	VirksomheterPåRuter1km	231b7a5a-8ec4-457f-a004-9689cc9739d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.179064+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080F5850200C9FD409025C8FFF53B5941BCA49502808AFD40B8F2C6FFF53B5941944F9702808AFD4029D4C6FFEF3C59417C96870200C9FD40A507C8FFEF3C594180F5850200C9FD409025C8FFF53B5941	21210006615000	1	2017
52	VirksomheterPåRuter1km	3200c837-328a-4322-9d89-109385246c29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.178937+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A055840200C9FD406943C8FFFB3A5941E4FA9302808AFD403411C7FFFB3A5941BCA49502808AFD40B8F2C6FFF53B594180F5850200C9FD409025C8FFF53B5941A055840200C9FD406943C8FFFB3A5941	21210006614000	1	2017
53	VirksomheterPåRuter1km	04e3e2eb-212c-4eb0-a156-a279acf19221	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.178813+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A055840200C9FD406943C8FFFB3A5941D8B6820200C9FD402F61C8FF013A594140529202808AFD40A22FC7FF013A5941E4FA9302808AFD403411C7FFFB3A5941A055840200C9FD406943C8FFFB3A5941	21210006613000	1	2017
54	VirksomheterPåRuter1km	a62355be-dc2c-4eda-ac00-f891ef3800c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.172861+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4FA9302808AFD403411C7FFFB3A5941E0F5A302004CFD4043D9C5FFFB3A5941CCA9A502004CFD401FBAC5FFF53B5941BCA49502808AFD40B8F2C6FFF53B5941E4FA9302808AFD403411C7FFFB3A5941	21200006614000	1	2017
55	VirksomheterPåRuter1km	faf42928-2456-4d3f-b080-9552e24f1209	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.167389+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0F5A302004CFD4043D9C5FFFB3A59414C48B402800DFD407B9BC4FFFB3A59417806B602800DFD40AB7BC4FFF53B5941CCA9A502004CFD401FBAC5FFF53B5941E0F5A302004CFD4043D9C5FFFB3A5941	21190006614000	1	2017
56	VirksomheterPåRuter1km	f51032c8-08d7-4544-a20c-4a08232704c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.161674+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007806B602800DFD40AB7BC4FFF53B594170BCC60200CFFC404937C3FFF53B59416086C80200CFFC40B916C3FFEF3C5941E8C5B702800DFD40CA5BC4FFEF3C59417806B602800DFD40AB7BC4FFF53B5941	21180006615000	2	2017
57	VirksomheterPåRuter1km	129421e3-1f81-4e47-8f47-515365a330d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.161549+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C48B402800DFD407B9BC4FFFB3A5941A4F3C40200CFFC40C457C3FFFB3A594170BCC60200CFFC404937C3FFF53B59417806B602800DFD40AB7BC4FFF53B59414C48B402800DFD407B9BC4FFFB3A5941	21180006614000	3	2017
58	VirksomheterPåRuter1km	f491f4c5-9d48-4c86-bb65-cf2f284615a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.139751+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000481AEB020052FC40577AC0FFEF3C594114F1FC028013FC40D622BFFFEF3C594160DDFE028013FC401300BFFFE93D59414CFBEC020052FC404D58C0FFE93D5941481AEB020052FC40577AC0FFEF3C5941	21150006616000	2	2017
59	VirksomheterPåRuter1km	c8e67263-771d-41f9-9e17-18a0e314bdea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.139619+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000783AE9020052FC404C9CC0FFF53B59410806FB028013FC408345BFFFF53B594114F1FC028013FC40D622BFFFEF3C5941481AEB020052FC40577AC0FFEF3C5941783AE9020052FC404C9CC0FFF53B5941	21150006615000	14	2017
60	VirksomheterPåRuter1km	d53b457c-4178-4a84-80b0-b05389ef5436	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.139469+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000783AE9020052FC404C9CC0FFF53B5941005CE7020052FC402DBEC0FFFB3A59414C1CF9028013FC401C68BFFFFB3A59410806FB028013FC408345BFFFF53B5941783AE9020052FC404C9CC0FFF53B5941	21150006614000	4	2017
61	VirksomheterPåRuter1km	cc97f602-5355-401f-9817-15af2182dc68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.13933+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C69DA020052FC4017A9C1FF25345941E8DBEB028013FC40FA57C0FF25345941ACBCED028013FC40F535C0FF1F355941103FDC020052FC40C487C1FF1F3559413C69DA020052FC4017A9C1FF25345941	21150006607000	1	2017
62	VirksomheterPåRuter1km	03c7aa98-a3e2-42af-b368-c7c8b0b89726	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.132034+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014F1FC028013FC40D622BFFFEF3C594100280F0300D5FB40FCC4BDFFEF3C5941D01F110300D5FB407CA1BDFFE93D594160DDFE028013FC401300BFFFE93D594114F1FC028013FC40D622BFFFEF3C5941	21140006616000	2	2017
63	VirksomheterPåRuter1km	47157dc9-111f-40bc-80bd-85c29ee37042	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131907+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000806FB028013FC408345BFFFF53B594178310D0300D5FB4062E8BDFFF53B594100280F0300D5FB40FCC4BDFFEF3C594114F1FC028013FC40D622BFFFEF3C59410806FB028013FC408345BFFFF53B5941	21140006615000	4	2017
64	VirksomheterPåRuter1km	22a14d69-6028-49e3-b48d-7adff1a05206	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131768+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC33F7028013FC40A08ABFFF013A59417048090300D5FB40F32EBEFF013A5941543C0B0300D5FB40B80BBEFFFB3A59414C1CF9028013FC401C68BFFFFB3A5941DC33F7028013FC40A08ABFFF013A5941	21140006613000	2	2017
65	VirksomheterPåRuter1km	0219d95e-ae3e-46b6-8e19-91bc009b5155	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131643+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C89EEF028013FC40D813C0FF193659410886010300D5FB4015BBBEFF19365941B074030300D5FB402D98BEFF133759412882F1028013FC40ABF1BFFF13375941C89EEF028013FC40D813C0FF19365941	21140006609000	1	2017
66	VirksomheterPåRuter1km	4e5abd03-bc94-4517-95a6-935e92cf634b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.131515+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C89EEF028013FC40D813C0FF19365941ACBCED028013FC40F535C0FF1F355941A898FF0200D5FB40E9DDBEFF1F3559410886010300D5FB4015BBBEFF19365941C89EEF028013FC40D813C0FF19365941	21140006608000	1	2017
67	VirksomheterPåRuter1km	8f2825b9-3d4a-4c37-a453-d8124f4044e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.126221+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E818130300D5FB40E97DBDFFE33E594160C925038096FB401F18BCFFE33E5941A4CF27038096FB40B5F3BBFFDD3F59415813150300D5FB40405ABDFFDD3F5941E818130300D5FB40E97DBDFFE33E5941	21130006618000	1	2017
68	VirksomheterPåRuter1km	dc850170-a0c3-4f3f-81fd-0547bbd074fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.126095+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E818130300D5FB40E97DBDFFE33E5941D01F110300D5FB407CA1BDFFE93D594178C423038096FB40713CBCFFE93D594160C925038096FB401F18BCFFE33E5941E818130300D5FB40E97DBDFFE33E5941	21130006617000	3	2017
69	VirksomheterPåRuter1km	3931f40f-6543-4fec-b090-6fb13ddd98e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.12597+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000543C0B0300D5FB40B80BBEFFFB3A5941DCBD1D038096FB40E7A8BCFFFB3A5941B4BE1F038096FB40D784BCFFF53B594178310D0300D5FB4062E8BDFFF53B5941543C0B0300D5FB40B80BBEFFFB3A5941	21130006614000	2	2017
70	VirksomheterPåRuter1km	80f64ed5-65ee-4ee1-8323-ab8888b35d07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.125843+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000886010300D5FB4015BBBEFF193659418CCD13038096FB40F75BBDFF19365941C8C715038096FB405038BDFF13375941B074030300D5FB402D98BEFF133759410886010300D5FB4015BBBEFF19365941	21130006609000	4	2017
71	VirksomheterPåRuter1km	c254bd95-7d66-4ff0-8228-5662698f3c81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.125711+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A898FF0200D5FB40E9DDBEFF1F355941B4D411038096FB40867FBDFF1F3559418CCD13038096FB40F75BBDFF193659410886010300D5FB4015BBBEFF19365941A898FF0200D5FB40E9DDBEFF1F355941	21130006608000	5	2017
72	VirksomheterPåRuter1km	bc15b860-fd69-460d-b18d-e69b6cf31167	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.125588+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A898FF0200D5FB40E9DDBEFF1F35594190ACFD0200D5FB40A700BFFF2534594120DD0F038096FB40FCA2BDFF25345941B4D411038096FB40867FBDFF1F355941A898FF0200D5FB40E9DDBEFF1F355941	21130006607000	7	2017
73	VirksomheterPåRuter1km	a52d6a29-d056-4bec-9643-725a06b03c9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.120436+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028C019038096FB40C9F0BCFF07395941288D2C030058FB40F888BBFF0739594138972E030058FB404F64BBFF013A59415CBE1B038096FB40E4CCBCFF013A594128C019038096FB40C9F0BCFF07395941	21120006612000	1	2017
74	VirksomheterPåRuter1km	a0a512fc-48d1-4304-83dc-db054281e8cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.12031+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8C715038096FB405038BDFF133759412C7D28030058FB4001D2BBFF133759417C842A030058FB4087ADBBFF0D38594148C317038096FB409814BDFF0D385941C8C715038096FB405038BDFF13375941	21120006610000	2	2017
75	VirksomheterPåRuter1km	c995a978-4633-4d63-a9ea-b818fa7b59e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.120185+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CCD13038096FB40F75BBDFF19365941307726030058FB4064F6BBFF193659412C7D28030058FB4001D2BBFF13375941C8C715038096FB405038BDFF133759418CCD13038096FB40F75BBDFF19365941	21120006609000	1	2017
76	VirksomheterPåRuter1km	3d015873-142d-4e66-a6a8-c663e2f47086	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.120062+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000886D1C030058FB400AABBCFF3731594154FE09038096FB40E70CBEFF37315941000C08038096FB400830BEFF3D305941A46F1A030058FB40EACEBCFF3D305941886D1C030058FB400AABBCFF37315941	21120006603000	1	2017
77	VirksomheterPåRuter1km	4d29e1f5-9453-4d3c-82a2-aac119253609	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.115301+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070EC43038019FB40A0CFB9FFFB3A5941A0A230030058FB40943FBBFFFB3A594138972E030058FB404F64BBFF013A5941E8D441038019FB4024F5B9FF013A594170EC43038019FB40A0CFB9FFFB3A5941	21110006613000	1	2017
78	VirksomheterPåRuter1km	0d7cc486-fdb8-42cc-92dd-e27bbdf65599	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.115173+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C7D28030058FB4001D2BBFF1337594194963B038019FB401E65BAFF13375941F8A93D038019FB40E23FBAFF0D3859417C842A030058FB4087ADBBFF0D3859412C7D28030058FB4001D2BBFF13375941	21110006610000	1	2017
79	VirksomheterPåRuter1km	d384d6f4-e6b4-4fb5-9f3e-7bf0532502cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.115043+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000307726030058FB4064F6BBFF19365941988439038019FB40458ABAFF1936594194963B038019FB401E65BAFF133759412C7D28030058FB4001D2BBFF13375941307726030058FB4064F6BBFF19365941	21110006609000	1	2017
80	VirksomheterPåRuter1km	7d72794d-6803-4b28-847e-e8e42a149920	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114918+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000886D1C030058FB400AABBCFF37315941543F2F038019FB40B342BBFF37315941744A31038019FB40FE1DBBFF31325941D46C1E030058FB401687BCFF31325941886D1C030058FB400AABBCFF37315941	21110006604000	2	2017
81	VirksomheterPåRuter1km	6f6aa5b0-9df4-4937-b7c7-a208d1bb0c51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114792+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A46F1A030058FB40EACEBCFF3D30594198352D038019FB405367BBFF3D305941543F2F038019FB40B342BBFF37315941886D1C030058FB400AABBCFF37315941A46F1A030058FB40EACEBCFF3D305941	21110006603000	1	2017
82	VirksomheterPåRuter1km	402f5888-7146-473d-ac28-9f3e7d9651d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114666+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A46F1A030058FB40EACEBCFF3D3059410C7318030058FB40B3F2BCFF432F5941402D2B038019FB40DD8BBBFF432F594198352D038019FB405367BBFF3D305941A46F1A030058FB40EACEBCFF3D305941	21110006602000	3	2017
83	VirksomheterPåRuter1km	fb4dd85f-f56c-4bf8-9703-8c3ca7a57726	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.114539+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D87D14030058FB40053ABDFF4F2D5941882027038019FB40ACD4BBFF4F2D59413C2629038019FB4052B0BBFF492E5941CC7716030058FB406816BDFF492E5941D87D14030058FB40053ABDFF4F2D5941	21110006600000	1	2017
84	VirksomheterPåRuter1km	8552809b-40de-487a-802a-db7979923e8f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109379+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070EC43038019FB40A0CFB9FFFB3A59412C9D570300DBFA40F558B8FFFB3A5941A0C2590300DBFA409632B8FFF53B5941680546038019FB4008AAB9FFF53B594170EC43038019FB40A0CFB9FFFB3A5941	21100006614000	1	2017
85	VirksomheterPåRuter1km	2a8b74a6-f9f8-4aaa-8462-4f8929e77b93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109253+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8D441038019FB4024F5B9FF013A59414479550300DBFA40417FB8FF013A59412C9D570300DBFA40F558B8FFFB3A594170EC43038019FB40A0CFB9FFFB3A5941E8D441038019FB4024F5B9FF013A5941	21100006613000	2	2017
86	VirksomheterPåRuter1km	974cbca1-d149-4a4a-a81e-9d9310ba8f10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109127+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000988439038019FB40458ABAFF19365941B8F74C0300DBFA407F17B9FF1936594100164F0300DBFA4092F1B8FF1337594194963B038019FB401E65BAFF13375941988439038019FB40458ABAFF19365941	21100006609000	1	2017
87	VirksomheterPåRuter1km	354491a4-0bb8-40f9-8e8e-035a99294df7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.109001+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC5633038019FB4030F9BAFF2B33594180A5460300DBFA40BB88B9FF2B33594184BF480300DBFA401363B9FF25345941C86435038019FB404FD4BAFF25345941EC5633038019FB4030F9BAFF2B335941	21100006606000	2	2017
88	VirksomheterPåRuter1km	68f49e32-9372-47fd-bcdf-6c6ab671a500	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.108874+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000402D2B038019FB40DD8BBBFF432F5941704B3E0300DBFA40771EBAFF432F5941D85F400300DBFA402AF9B9FF3D30594198352D038019FB405367BBFF3D305941402D2B038019FB40DD8BBBFF432F5941	21100006602000	2	2017
89	VirksomheterPåRuter1km	b2a7aaa7-2922-4a33-aeed-3c3b639c93f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.102832+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004479550300DBFA40417FB8FF013A594124866903809CFA408B02B7FF013A5941BCB66B03809CFA4076DBB6FFFB3A59412C9D570300DBFA40F558B8FFFB3A59414479550300DBFA40417FB8FF013A5941	21090006613000	1	2017
90	VirksomheterPåRuter1km	5f633109-047a-48de-92a8-09cf5550fc12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.095746+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CB04F03809CFA4064D0B8FF492E5941248F6303005EFA405B56B7FF492E5941E4BA6503005EFA40922FB7FF432F59415CCF5103809CFA4066AAB8FF432F59410CB04F03809CFA4064D0B8FF492E5941	21080006601000	3	2017
91	VirksomheterPåRuter1km	353f3fa4-0816-436b-a80f-63df8703eb2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.082198+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0497C03801FFA403586B5FF3D3059415417910300E1F940B5FCB3FF3D305941F85F930300E1F94021D4B3FF3731594178857E03801FFA40715EB5FF37315941F0497C03801FFA403586B5FF3D305941	21060006603000	1	2017
92	VirksomheterPåRuter1km	2b2e20ce-0e2c-437c-800f-2f4bb6f0158b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.082072+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0497C03801FFA403586B5FF3D305941F40F7A03801FFA40E0ADB5FF432F594138D08E0300E1F9403325B4FF432F59415417910300E1F940B5FCB3FF3D305941F0497C03801FFA403586B5FF3D305941	21060006602000	1	2017
93	VirksomheterPåRuter1km	9cd88f5b-06d7-4a7c-bcd2-f28bcad0ac38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.074076+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCFFAA0380A2F9402B19B2FF3132594120AA950300E1F94072ABB3FF31325941F85F930300E1F94021D4B3FF3731594150A8A80380A2F940B242B2FF37315941CCFFAA0380A2F9402B19B2FF31325941	21050006604000	1	2017
94	VirksomheterPåRuter1km	29999b04-8779-4e20-9da1-bccc9f3e0443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.073945+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038D08E0300E1F9403325B4FF432F5941ECFDA30380A2F9407095B2FF432F59415052A60380A2F9401F6CB2FF3D3059415417910300E1F940B5FCB3FF3D30594138D08E0300E1F9403325B4FF432F5941	21050006602000	1	2017
95	VirksomheterPåRuter1km	924c58f2-1b5c-4269-b386-ca472cf1b6a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066608+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4B3AF0380A2F940D5C5B1FF25345941E894C5030064F9409D2AB0FF25345941E8FEC7030064F940EEFFAFFF1F355941EC0FB20380A2F940049CB1FF1F355941A4B3AF0380A2F940D5C5B1FF25345941	21040006607000	3	2017
96	VirksomheterPåRuter1km	35a01b14-e4a2-48bf-97e9-fdf61034d03f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.06648+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F858AD0380A2F9408EEFB1FF2B335941782CC3030064F9403155B0FF2B335941E894C5030064F9409D2AB0FF25345941A4B3AF0380A2F940D5C5B1FF25345941F858AD0380A2F9408EEFB1FF2B335941	21040006606000	2	2017
97	VirksomheterPåRuter1km	5e222e27-3852-4b2a-86d5-3d3fa781f9f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066352+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCFFAA0380A2F9402B19B2FF31325941A8C5C0030064F940AB7FB0FF31325941782CC3030064F9403155B0FF2B335941F858AD0380A2F9408EEFB1FF2B335941CCFFAA0380A2F9402B19B2FF31325941	21040006605000	5	2017
98	VirksomheterPåRuter1km	5d4d67bb-666f-4757-8d24-e9b31d22b701	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066221+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050A8A80380A2F940B242B2FF373159417860BE030064F9400CAAB0FF37315941A8C5C0030064F940AB7FB0FF31325941CCFFAA0380A2F9402B19B2FF3132594150A8A80380A2F940B242B2FF37315941	21040006604000	1	2017
99	VirksomheterPåRuter1km	9eff9c2c-6dfa-4e84-9175-fb07e365faeb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.066077+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005052A60380A2F9401F6CB2FF3D305941E0FCBB030064F94050D4B0FF3D3059417860BE030064F9400CAAB0FF3731594150A8A80380A2F940B242B2FF373159415052A60380A2F9401F6CB2FF3D305941	21040006603000	1	2017
100	VirksomheterPåRuter1km	2d4fbc9e-f063-488a-a6ad-50e98e74bc9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.065869+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFDA30380A2F9407095B2FF432F5941DC9AB9030064F9407EFEB0FF432F5941E0FCBB030064F94050D4B0FF3D3059415052A60380A2F9401F6CB2FF3D305941ECFDA30380A2F9407095B2FF432F5941	21040006602000	9	2017
101	VirksomheterPåRuter1km	df70154d-1832-421e-9005-978dc11f07df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.065633+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFDA30380A2F9407095B2FF432F59410CABA10380A2F940ACBEB2FF492E59416C3AB7030064F9409128B1FF492E5941DC9AB9030064F9407EFEB0FF432F5941ECFDA30380A2F9407095B2FF432F5941	21040006601000	3	2017
102	VirksomheterPåRuter1km	541430f3-92eb-4609-95af-57e0661a6e50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.147232+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005401E1028090FC40CC45C1FFD7405941F0A5F2020052FC40B2F1BFFFD74059410C8CF4020052FC4053CFBFFFD14159414CDCE2028090FC402224C1FFD14159415401E1028090FC40CC45C1FFD7405941	21160006620000	1	2017
103	VirksomheterPåRuter1km	08c1187b-de8e-40b0-84ad-8dfff51104e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.140013+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006873F6020052FC40DFACBFFFCB4259414C8E08038013FC400551BEFFCB42594164820A038013FC40C22DBEFFC5435941085CF8020052FC40588ABFFFC54359416873F6020052FC40DFACBFFFCB425941	21150006622000	6	2017
104	VirksomheterPåRuter1km	84b5322b-5c3a-4400-b899-917418104c79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.13988+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006873F6020052FC40DFACBFFFCB4259410C8CF4020052FC4053CFBFFFD1415941809B06038013FC403274BEFFD14159414C8E08038013FC400551BEFFCB4259416873F6020052FC40DFACBFFFCB425941	21150006621000	1	2017
105	VirksomheterPåRuter1km	877c4cb6-95fa-483c-a00a-1542762b4cf1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.13216+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000480C190300D5FB40A912BDFFD1415941809B06038013FC403274BEFFD141594100AA04038013FC404E97BEFFD7405941340F170300D5FB408336BDFFD7405941480C190300D5FB40A912BDFFD1415941	21140006620000	1	2017
106	VirksomheterPåRuter1km	5ffaeef5-9dd9-4fcf-9543-049a1a6c4850	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.126346+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000340F170300D5FB408336BDFFD74059414CD729038096FB4036CFBBFFD740594144E02B038096FB409CAABBFFD1415941480C190300D5FB40A912BDFFD1415941340F170300D5FB408336BDFFD7405941	21130006620000	1	2017
107	VirksomheterPåRuter1km	ef7219e4-6723-4733-9c06-559fc602dd19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:14:58.058882+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0FCBB030064F94050D4B0FF3D305941DC18D2038025F9402F35AFFF3D305941648AD4038025F9400E0AAFFF373159417860BE030064F9400CAAB0FF37315941E0FCBB030064F94050D4B0FF3D305941	21030006603000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

COPY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002074AE048031F740835A9FFF073959419CEC93040070F7407741A1FF07395941
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000300291040070F7401574A1FF0D3859411479AB048031F740268E9FFF0D385941
3	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002074AE048031F740835A9FFF073959411479AB048031F740268E9FFF0D385941
4	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001479AB048031F740268E9FFF0D3859416877C60400F3F640AF9F9DFF0D3859416083C90400F3F640046B9DFF073959412074AE048031F740835A9FFF07395941
5	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004CC799040070F740DFDBA0FFFB3A5941FCD896040070F740BB0EA1FF013A59412C71B1048031F740C4269FFF013A59413C70B4048031F740E4F29EFFFB3A5941
6	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003C70B4048031F740E4F29EFFFB3A594188A1CF0400F3F64051019DFFFB3A5941C8B3D20400F3F64047CC9CFFF53B5941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098B79C040070F740E6A8A0FFF53B59414CC799040070F740DFDBA0FFFB3A5941
8	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003C70B4048031F740E4F29EFFFB3A59415871B7048031F740E2BE9EFFF53B5941
9	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CC799040070F740DFDBA0FFFB3A59413C70B4048031F740E4F29EFFFB3A5941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C74BA048031F740C58A9EFFEF3C5941E4A99F040070F740CE75A0FFEF3C5941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098B79C040070F740E6A8A0FFF53B59415871B7048031F740E2BE9EFFF53B5941
12	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004014070400E7F8405D77ABFFF53B594170C91E0480A8F84058BEA9FFF53B59417C6C210480A8F8401D90A9FFEF3C59414CA8090400E7F840114AABFFEF3C59414014070400E7F8405D77ABFFF53B5941
13	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004CDCA50300E1F940ED8BB2FF073959416487A30300E1F9404CB5B2FF0D385941302EB90380A2F940F61DB1FF0D385941
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F855E3038025F9400A05AEFF133759418C49FA0300E7F8404158ACFF13375941
15	VirksomheterPåRuter1kmGrense	0102000020E964000003000000443CE80480B4F640033D9BFF013A5941D41CE50480B4F640D9729BFF07395941D04201050076F640DF7199FF07395941
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E07304050076F640F33A99FF013A5941D04201050076F640DF7199FF07395941
17	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D04201050076F640DF7199FF073959419CF71D058037F640F26797FF07395941C03A21058037F640EF2F97FF013A5941E07304050076F640F33A99FF013A5941
18	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E07304050076F640F33A99FF013A594120A707050076F640E50399FFFB3A5941C05DEB0480B4F64007079BFFFB3A5941443CE80480B4F640033D9BFF013A5941
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000443CE80480B4F640033D9BFF013A5941E07304050076F640F33A99FF013A5941
20	VirksomheterPåRuter1kmGrense	0102000020E964000005000000609E890580BAF54062FC8FFFB3465941201FA905007CF54078C68DFFB3465941ECBBAC05007CF5400C898DFFAD47594160278D0580BAF54027C08FFFAD475941609E890580BAF54062FC8FFFB3465941
21	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B430F80400F3F640CD459AFFAD475941305EFB0400F3F640160F9AFFA74859416039DF048031F7407A0F9CFFA7485941901DDC048031F7401E459CFFAD475941
22	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D460DE038025F940765CAEFF1F355941A837F50300E7F84078B1ACFF1F355941C4BFF70300E7F840E884ACFF1936594180DAE0038025F940CB30AEFF19365941
23	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0422C04006AF840FFB8A8FF0D385941ECB24404802BF840F0F3A6FF0D385941686D4704802BF84045C4A6FF07395941F0ED2E04006AF840458AA8FF07395941
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C74BA048031F740C58A9EFFEF3C59415871B7048031F740E2BE9EFFF53B5941
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8B3D20400F3F64047CC9CFFF53B5941F8C7D50400F3F6401B979CFFEF3C5941
26	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005871B7048031F740E2BE9EFFF53B5941C8B3D20400F3F64047CC9CFFF53B5941
27	VirksomheterPåRuter1kmGrense	0102000020E96400000300000038ECD5048031F74003B09CFFB9455941A8D6D2048031F74045E59CFFBF44594104B5EE0400F3F64029E99AFFBF445941
28	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001C6DE80400F3F6406A559BFFCB4259410090EB0400F3F640591F9BFFC54359412CC3CF048031F740651A9DFFC5435941C4B1CC048031F740674F9DFFCB425941
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C6DE80400F3F6406A559BFFCB425941C4B1CC048031F740674F9DFFCB425941
30	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C4B1CC048031F740674F9DFFCB4259416CA2C9048031F74045849DFFD1415941684CE50400F3F6405B8B9BFFD14159411C6DE80400F3F6406A559BFFCB425941
31	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F8C7D50400F3F6401B979CFFEF3C59414CDED80400F3F640D0619CFFE93D59418C79BD048031F74085569EFFE93D59417C74BA048031F740C58A9EFFEF3C5941
32	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C74BA048031F740C58A9EFFEF3C5941F8C7D50400F3F6401B979CFFEF3C5941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000300291040070F7401574A1FF0D3859419CEC93040070F7407741A1FF07395941
34	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009CEC93040070F7407741A1FF073959417CEA790480AEF740FC1FA3FF073959416410770480AEF7409A51A3FF0D385941300291040070F7401574A1FF0D385941
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0422C04006AF840FFB8A8FF0D385941F0ED2E04006AF840458AA8FF07395941
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0422C04006AF840FFB8A8FF0D385941F44E140480A8F8402576AAFF0D385941
37	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B0B4110480A8F840D2A3AAFF13375941A0992904006AF84098E7A8FF13375941E0422C04006AF840FFB8A8FF0D385941
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004D5FC0300E7F8407D2BACFF0D3859418C49FA0300E7F8404158ACFF13375941
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0B4110480A8F840D2A3AAFF13375941F44E140480A8F8402576AAFF0D385941
40	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C49FA0300E7F8404158ACFF13375941B0B4110480A8F840D2A3AAFF13375941
41	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E4A99F040070F740CE75A0FFEF3C5941389EA2040070F7409842A0FFE93D5941F049880480AEF7402626A2FFE93D59412066850480AEF7405958A2FFEF3C5941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4A99F040070F740CE75A0FFEF3C59412066850480AEF7405958A2FFEF3C5941
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098B79C040070F740E6A8A0FFF53B5941E4A99F040070F740CE75A0FFEF3C5941
44	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002066850480AEF7405958A2FFEF3C59416084820480AEF740718AA2FFF53B594198B79C040070F740E6A8A0FFF53B5941
45	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005405660400EDF7409B94A4FFFB3A59416CA47F0480AEF74067BCA2FFFB3A59416084820480AEF740718AA2FFF53B59411CD5680400EDF740A163A4FFF53B5941
46	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004054ED038025F940F154ADFFFB3A5941D081040400E7F8408FA4ABFFFB3A59414014070400E7F8405D77ABFFF53B5941FCD7EF038025F940A728ADFFF53B59414054ED038025F940F154ADFFFB3A5941
47	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004D3E5038025F9402BD9ADFF0D385941C446CF030064F940497FAFFF0D385941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F855E3038025F9400A05AEFF1337594104D3E5038025F9402BD9ADFF0D385941
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8D7CC030064F94046AAAFFF13375941F855E3038025F9400A05AEFF13375941
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000901DDC048031F7401E459CFFAD475941CC03D9048031F740A07A9CFFB3465941
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B430F80400F3F640CD459AFFAD475941901DDC048031F7401E459CFFAD475941
52	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C05F50400F3F640617C9AFFB3465941B430F80400F3F640CD459AFFAD475941
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC03D9048031F740A07A9CFFB346594138ECD5048031F74003B09CFFB9455941
54	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C05F50400F3F640617C9AFFB3465941CC03D9048031F740A07A9CFFB3465941
55	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028DCF10400F3F640D6B29AFFB94559414C05F50400F3F640617C9AFFB3465941
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038ECD5048031F74003B09CFFB945594128DCF10400F3F640D6B29AFFB9455941
57	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028DCF10400F3F640D6B29AFFB945594104B5EE0400F3F64029E99AFFBF445941
58	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004B5EE0400F3F64029E99AFFBF44594190210B0580B4F64027E498FFBF445941945A0E0580B4F640BDAC98FFB945594128DCF10400F3F640D6B29AFFB9455941
59	VirksomheterPåRuter1kmGrense	0102000020E964000005000000BC32340580BAF54080B095FF492E59417CD45105007CF5406F9793FF492E594180365505007CF5408D5D93FF432F59413C82370580BAF540BD7795FF432F5941BC32340580BAF54080B095FF492E5941
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000302EB90380A2F940F61DB1FF0D38594134CDB60380A2F9401348B1FF13375941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8D7CC030064F94046AAAFFF13375941C446CF030064F940497FAFFF0D385941
62	VirksomheterPåRuter1kmGrense	0102000020E96400000400000048B7D1030064F9403254AFFF07395941C051E8038025F94033ADADFF0739594124D2EA038025F9401F81ADFF013A59417829D4030064F9400129AFFF013A5941
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D490BB0380A2F940BCF3B0FF07395941302EB90380A2F940F61DB1FF0D385941
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C446CF030064F940497FAFFF0D38594148B7D1030064F9403254AFFF07395941
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000302EB90380A2F940F61DB1FF0D385941C446CF030064F940497FAFFF0D385941
66	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000451D10380A2F9403473AFFFD141594168F6E7030064F940C2CBADFFD14159417C77EA030064F940A29FADFFCB425941E0C3D30380A2F940F747AFFFCB4259410451D10380A2F9403473AFFFD1415941
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D460DE038025F940765CAEFF1F35594180DAE0038025F940CB30AEFF19365941
68	VirksomheterPåRuter1kmGrense	0102000020E96400000400000080DAE0038025F940CB30AEFF19365941906ACA030064F94027D5AFFF19365941E8FEC7030064F940EEFFAFFF1F355941D460DE038025F940765CAEFF1F355941
69	VirksomheterPåRuter1kmGrense	0102000020E964000004000000782CC3030064F9403155B0FF2B3359415072D9038025F94075B3AEFF2B335941BCE8DB038025F9400288AEFF25345941E894C5030064F9409D2AB0FF25345941
70	VirksomheterPåRuter1kmGrense	0102000020E96400000300000004F5BD0380A2F9406BC9B0FF013A5941EC32A80300E1F9407662B2FF013A59414CDCA50300E1F940ED8BB2FF07395941
71	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CDCA50300E1F940ED8BB2FF07395941D490BB0380A2F940BCF3B0FF07395941
72	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007829D4030064F9400129AFFF013A59413C9DD6030064F940B6FDAEFFFB3A5941D85AC00380A2F940FD9EB0FFFB3A594104F5BD0380A2F9406BC9B0FF013A5941
73	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004F5BD0380A2F9406BC9B0FF013A5941D490BB0380A2F940BCF3B0FF07395941
74	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007829D4030064F9400129AFFF013A594104F5BD0380A2F9406BC9B0FF013A5941
75	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048B7D1030064F9403254AFFF073959417829D4030064F9400129AFFF013A5941
76	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D490BB0380A2F940BCF3B0FF0739594148B7D1030064F9403254AFFF07395941
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8D7CC030064F94046AAAFFF1337594134CDB60380A2F9401348B1FF13375941
78	VirksomheterPåRuter1kmGrense	0102000020E96400000400000034CDB60380A2F9401348B1FF13375941BC6DB40380A2F9401872B1FF19365941906ACA030064F94027D5AFFF19365941D8D7CC030064F94046AAAFFF13375941
79	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004062FF0300E7F8409EFEABFF07395941C051E8038025F94033ADADFF0739594104D3E5038025F9402BD9ADFF0D385941
80	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004D3E5038025F9402BD9ADFF0D38594104D5FC0300E7F8407D2BACFF0D385941
81	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004062FF0300E7F8409EFEABFF0739594104D5FC0300E7F8407D2BACFF0D385941
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4EA160480A8F8405948AAFF073959414062FF0300E7F8409EFEABFF07395941
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F44E140480A8F8402576AAFF0D385941F4EA160480A8F8405948AAFF07395941
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004D5FC0300E7F8407D2BACFF0D385941F44E140480A8F8402576AAFF0D385941
85	VirksomheterPåRuter1kmGrense	0102000020E96400000400000070493404006AF840822CA8FFFB3A5941F4F93604006AF84074FDA7FFF53B594170C91E0480A8F84058BEA9FFF53B594130281C0480A8F84075ECA9FFFB3A5941
86	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030281C0480A8F84075ECA9FFFB3A5941B088190480A8F840741AAAFF013A5941
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070493404006AF840822CA8FFFB3A594130281C0480A8F84075ECA9FFFB3A5941
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D09A3104006AF840725BA8FF013A594170493404006AF840822CA8FFFB3A5941
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B088190480A8F840741AAAFF013A5941F4EA160480A8F8405948AAFF07395941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D09A3104006AF840725BA8FF013A5941B088190480A8F840741AAAFF013A5941
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0ED2E04006AF840458AA8FF07395941D09A3104006AF840725BA8FF013A5941
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F4EA160480A8F8405948AAFF07395941F0ED2E04006AF840458AA8FF07395941
93	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005405660400EDF7409B94A4FFFB3A59411CD5680400EDF740A163A4FFF53B5941
94	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001CD5680400EDF740A163A4FFF53B5941BCA74F04802BF8409734A6FFF53B5941BCE74C04802BF8409864A6FFFB3A59415405660400EDF7409B94A4FFFB3A5941
95	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BCA49502808AFD40B8F2C6FFF53B5941944F9702808AFD4029D4C6FFEF3C59417C96870200C9FD40A507C8FFEF3C594180F5850200C9FD409025C8FFF53B5941
96	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080F5850200C9FD409025C8FFF53B5941A055840200C9FD406943C8FFFB3A5941
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCA49502808AFD40B8F2C6FFF53B594180F5850200C9FD409025C8FFF53B5941
98	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4FA9302808AFD403411C7FFFB3A5941A055840200C9FD406943C8FFFB3A5941
99	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A055840200C9FD406943C8FFFB3A5941D8B6820200C9FD402F61C8FF013A594140529202808AFD40A22FC7FF013A5941E4FA9302808AFD403411C7FFFB3A5941
100	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCA49502808AFD40B8F2C6FFF53B5941E4FA9302808AFD403411C7FFFB3A5941
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCA9A502004CFD401FBAC5FFF53B5941BCA49502808AFD40B8F2C6FFF53B5941
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E4FA9302808AFD403411C7FFFB3A5941E0F5A302004CFD4043D9C5FFFB3A5941
103	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCA9A502004CFD401FBAC5FFF53B5941E0F5A302004CFD4043D9C5FFFB3A5941
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007806B602800DFD40AB7BC4FFF53B5941CCA9A502004CFD401FBAC5FFF53B5941
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0F5A302004CFD4043D9C5FFFB3A59414C48B402800DFD407B9BC4FFFB3A5941
106	VirksomheterPåRuter1kmGrense	0102000020E96400000400000070BCC60200CFFC404937C3FFF53B59416086C80200CFFC40B916C3FFEF3C5941E8C5B702800DFD40CA5BC4FFEF3C59417806B602800DFD40AB7BC4FFF53B5941
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007806B602800DFD40AB7BC4FFF53B59414C48B402800DFD407B9BC4FFFB3A5941
108	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070BCC60200CFFC404937C3FFF53B59417806B602800DFD40AB7BC4FFF53B5941
109	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004C48B402800DFD407B9BC4FFFB3A5941A4F3C40200CFFC40C457C3FFFB3A594170BCC60200CFFC404937C3FFF53B5941
110	VirksomheterPåRuter1kmGrense	0102000020E96400000300000060DDFE028013FC401300BFFFE93D59414CFBEC020052FC404D58C0FFE93D5941481AEB020052FC40577AC0FFEF3C5941
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000481AEB020052FC40577AC0FFEF3C5941783AE9020052FC404C9CC0FFF53B5941
112	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014F1FC028013FC40D622BFFFEF3C5941481AEB020052FC40577AC0FFEF3C5941
113	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000806FB028013FC408345BFFFF53B5941783AE9020052FC404C9CC0FFF53B5941
114	VirksomheterPåRuter1kmGrense	0102000020E964000004000000783AE9020052FC404C9CC0FFF53B5941005CE7020052FC402DBEC0FFFB3A59414C1CF9028013FC401C68BFFFFB3A59410806FB028013FC408345BFFFF53B5941
115	VirksomheterPåRuter1kmGrense	0102000020E9640000050000003C69DA020052FC4017A9C1FF25345941E8DBEB028013FC40FA57C0FF25345941ACBCED028013FC40F535C0FF1F355941103FDC020052FC40C487C1FF1F3559413C69DA020052FC4017A9C1FF25345941
116	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060DDFE028013FC401300BFFFE93D594114F1FC028013FC40D622BFFFEF3C5941
117	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000280F0300D5FB40FCC4BDFFEF3C5941D01F110300D5FB407CA1BDFFE93D594160DDFE028013FC401300BFFFE93D5941
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014F1FC028013FC40D622BFFFEF3C59410806FB028013FC408345BFFFF53B5941
119	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000280F0300D5FB40FCC4BDFFEF3C594114F1FC028013FC40D622BFFFEF3C5941
120	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000806FB028013FC408345BFFFF53B594178310D0300D5FB4062E8BDFFF53B594100280F0300D5FB40FCC4BDFFEF3C5941
121	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DC33F7028013FC40A08ABFFF013A59417048090300D5FB40F32EBEFF013A5941543C0B0300D5FB40B80BBEFFFB3A59414C1CF9028013FC401C68BFFFFB3A5941DC33F7028013FC40A08ABFFF013A5941
122	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B074030300D5FB402D98BEFF133759412882F1028013FC40ABF1BFFF13375941C89EEF028013FC40D813C0FF19365941
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000886010300D5FB4015BBBEFF19365941C89EEF028013FC40D813C0FF19365941
124	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C89EEF028013FC40D813C0FF19365941ACBCED028013FC40F535C0FF1F355941A898FF0200D5FB40E9DDBEFF1F355941
125	VirksomheterPåRuter1kmGrense	0102000020E96400000400000060C925038096FB401F18BCFFE33E5941A4CF27038096FB40B5F3BBFFDD3F59415813150300D5FB40405ABDFFDD3F5941E818130300D5FB40E97DBDFFE33E5941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060C925038096FB401F18BCFFE33E5941E818130300D5FB40E97DBDFFE33E5941
127	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E818130300D5FB40E97DBDFFE33E5941D01F110300D5FB407CA1BDFFE93D594178C423038096FB40713CBCFFE93D594160C925038096FB401F18BCFFE33E5941
128	VirksomheterPåRuter1kmGrense	0102000020E964000005000000543C0B0300D5FB40B80BBEFFFB3A5941DCBD1D038096FB40E7A8BCFFFB3A5941B4BE1F038096FB40D784BCFFF53B594178310D0300D5FB4062E8BDFFF53B5941543C0B0300D5FB40B80BBEFFFB3A5941
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B074030300D5FB402D98BEFF133759410886010300D5FB4015BBBEFF19365941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8C715038096FB405038BDFF13375941B074030300D5FB402D98BEFF13375941
131	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000886010300D5FB4015BBBEFF19365941A898FF0200D5FB40E9DDBEFF1F355941
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CCD13038096FB40F75BBDFF193659410886010300D5FB4015BBBEFF19365941
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4D411038096FB40867FBDFF1F3559418CCD13038096FB40F75BBDFF19365941
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B4D411038096FB40867FBDFF1F355941A898FF0200D5FB40E9DDBEFF1F355941
135	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A898FF0200D5FB40E9DDBEFF1F35594190ACFD0200D5FB40A700BFFF2534594120DD0F038096FB40FCA2BDFF25345941B4D411038096FB40867FBDFF1F355941
136	VirksomheterPåRuter1kmGrense	0102000020E96400000500000028C019038096FB40C9F0BCFF07395941288D2C030058FB40F888BBFF0739594138972E030058FB404F64BBFF013A59415CBE1B038096FB40E4CCBCFF013A594128C019038096FB40C9F0BCFF07395941
137	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007C842A030058FB4087ADBBFF0D38594148C317038096FB409814BDFF0D385941C8C715038096FB405038BDFF13375941
138	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8C715038096FB405038BDFF133759418CCD13038096FB40F75BBDFF19365941
139	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C7D28030058FB4001D2BBFF13375941C8C715038096FB405038BDFF13375941
140	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CCD13038096FB40F75BBDFF19365941307726030058FB4064F6BBFF19365941
141	VirksomheterPåRuter1kmGrense	0102000020E964000004000000886D1C030058FB400AABBCFF3731594154FE09038096FB40E70CBEFF37315941000C08038096FB400830BEFF3D305941A46F1A030058FB40EACEBCFF3D305941
142	VirksomheterPåRuter1kmGrense	0102000020E96400000400000070EC43038019FB40A0CFB9FFFB3A5941A0A230030058FB40943FBBFFFB3A594138972E030058FB404F64BBFF013A5941E8D441038019FB4024F5B9FF013A5941
143	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C842A030058FB4087ADBBFF0D3859412C7D28030058FB4001D2BBFF13375941
144	VirksomheterPåRuter1kmGrense	0102000020E96400000300000094963B038019FB401E65BAFF13375941F8A93D038019FB40E23FBAFF0D3859417C842A030058FB4087ADBBFF0D385941
145	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C7D28030058FB4001D2BBFF13375941307726030058FB4064F6BBFF19365941
146	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094963B038019FB401E65BAFF133759412C7D28030058FB4001D2BBFF13375941
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000307726030058FB4064F6BBFF19365941988439038019FB40458ABAFF19365941
148	VirksomheterPåRuter1kmGrense	0102000020E964000004000000543F2F038019FB40B342BBFF37315941744A31038019FB40FE1DBBFF31325941D46C1E030058FB401687BCFF31325941886D1C030058FB400AABBCFF37315941
149	VirksomheterPåRuter1kmGrense	0102000020E964000002000000886D1C030058FB400AABBCFF37315941A46F1A030058FB40EACEBCFF3D305941
150	VirksomheterPåRuter1kmGrense	0102000020E964000002000000543F2F038019FB40B342BBFF37315941886D1C030058FB400AABBCFF37315941
151	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098352D038019FB405367BBFF3D305941543F2F038019FB40B342BBFF37315941
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098352D038019FB405367BBFF3D305941A46F1A030058FB40EACEBCFF3D305941
153	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A46F1A030058FB40EACEBCFF3D3059410C7318030058FB40B3F2BCFF432F5941402D2B038019FB40DD8BBBFF432F5941
154	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D87D14030058FB40053ABDFF4F2D5941882027038019FB40ACD4BBFF4F2D59413C2629038019FB4052B0BBFF492E5941CC7716030058FB406816BDFF492E5941D87D14030058FB40053ABDFF4F2D5941
155	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002C9D570300DBFA40F558B8FFFB3A5941A0C2590300DBFA409632B8FFF53B5941680546038019FB4008AAB9FFF53B594170EC43038019FB40A0CFB9FFFB3A5941
156	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070EC43038019FB40A0CFB9FFFB3A5941E8D441038019FB4024F5B9FF013A5941
157	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C9D570300DBFA40F558B8FFFB3A594170EC43038019FB40A0CFB9FFFB3A5941
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8D441038019FB4024F5B9FF013A59414479550300DBFA40417FB8FF013A5941
159	VirksomheterPåRuter1kmGrense	0102000020E96400000200000094963B038019FB401E65BAFF13375941988439038019FB40458ABAFF19365941
160	VirksomheterPåRuter1kmGrense	0102000020E964000004000000988439038019FB40458ABAFF19365941B8F74C0300DBFA407F17B9FF1936594100164F0300DBFA4092F1B8FF1337594194963B038019FB401E65BAFF13375941
161	VirksomheterPåRuter1kmGrense	0102000020E964000005000000EC5633038019FB4030F9BAFF2B33594180A5460300DBFA40BB88B9FF2B33594184BF480300DBFA401363B9FF25345941C86435038019FB404FD4BAFF25345941EC5633038019FB4030F9BAFF2B335941
162	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098352D038019FB405367BBFF3D305941402D2B038019FB40DD8BBBFF432F5941
163	VirksomheterPåRuter1kmGrense	0102000020E964000004000000402D2B038019FB40DD8BBBFF432F5941704B3E0300DBFA40771EBAFF432F5941D85F400300DBFA402AF9B9FF3D30594198352D038019FB405367BBFF3D305941
164	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C9D570300DBFA40F558B8FFFB3A59414479550300DBFA40417FB8FF013A5941
165	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004479550300DBFA40417FB8FF013A594124866903809CFA408B02B7FF013A5941BCB66B03809CFA4076DBB6FFFB3A59412C9D570300DBFA40F558B8FFFB3A5941
166	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000CB04F03809CFA4064D0B8FF492E5941248F6303005EFA405B56B7FF492E5941E4BA6503005EFA40922FB7FF432F59415CCF5103809CFA4066AAB8FF432F59410CB04F03809CFA4064D0B8FF492E5941
167	VirksomheterPåRuter1kmGrense	0102000020E9640000040000005417910300E1F940B5FCB3FF3D305941F85F930300E1F94021D4B3FF3731594178857E03801FFA40715EB5FF37315941F0497C03801FFA403586B5FF3D305941
168	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005417910300E1F940B5FCB3FF3D305941F0497C03801FFA403586B5FF3D305941
169	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0497C03801FFA403586B5FF3D305941F40F7A03801FFA40E0ADB5FF432F594138D08E0300E1F9403325B4FF432F5941
170	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CCFFAA0380A2F9402B19B2FF3132594120AA950300E1F94072ABB3FF31325941F85F930300E1F94021D4B3FF3731594150A8A80380A2F940B242B2FF37315941
171	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005417910300E1F940B5FCB3FF3D30594138D08E0300E1F9403325B4FF432F5941
172	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005052A60380A2F9401F6CB2FF3D3059415417910300E1F940B5FCB3FF3D305941
173	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038D08E0300E1F9403325B4FF432F5941ECFDA30380A2F9407095B2FF432F5941
174	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E894C5030064F9409D2AB0FF25345941E8FEC7030064F940EEFFAFFF1F355941EC0FB20380A2F940049CB1FF1F355941A4B3AF0380A2F940D5C5B1FF25345941
175	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A4B3AF0380A2F940D5C5B1FF25345941F858AD0380A2F9408EEFB1FF2B335941
176	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E894C5030064F9409D2AB0FF25345941A4B3AF0380A2F940D5C5B1FF25345941
177	VirksomheterPåRuter1kmGrense	0102000020E964000002000000782CC3030064F9403155B0FF2B335941E894C5030064F9409D2AB0FF25345941
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F858AD0380A2F9408EEFB1FF2B335941CCFFAA0380A2F9402B19B2FF31325941
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000782CC3030064F9403155B0FF2B335941F858AD0380A2F9408EEFB1FF2B335941
180	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8C5C0030064F940AB7FB0FF31325941782CC3030064F9403155B0FF2B335941
181	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCFFAA0380A2F9402B19B2FF3132594150A8A80380A2F940B242B2FF37315941
182	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8C5C0030064F940AB7FB0FF31325941CCFFAA0380A2F9402B19B2FF31325941
183	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007860BE030064F9400CAAB0FF37315941A8C5C0030064F940AB7FB0FF31325941
184	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050A8A80380A2F940B242B2FF373159415052A60380A2F9401F6CB2FF3D305941
185	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007860BE030064F9400CAAB0FF3731594150A8A80380A2F940B242B2FF37315941
186	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005052A60380A2F9401F6CB2FF3D305941ECFDA30380A2F9407095B2FF432F5941
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0FCBB030064F94050D4B0FF3D3059415052A60380A2F9401F6CB2FF3D305941
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC9AB9030064F9407EFEB0FF432F5941E0FCBB030064F94050D4B0FF3D305941
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC9AB9030064F9407EFEB0FF432F5941ECFDA30380A2F9407095B2FF432F5941
190	VirksomheterPåRuter1kmGrense	0102000020E964000004000000ECFDA30380A2F9407095B2FF432F59410CABA10380A2F940ACBEB2FF492E59416C3AB7030064F9409128B1FF492E5941DC9AB9030064F9407EFEB0FF432F5941
191	VirksomheterPåRuter1kmGrense	0102000020E9640000050000005401E1028090FC40CC45C1FFD7405941F0A5F2020052FC40B2F1BFFFD74059410C8CF4020052FC4053CFBFFFD14159414CDCE2028090FC402224C1FFD14159415401E1028090FC40CC45C1FFD7405941
192	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004C8E08038013FC400551BEFFCB42594164820A038013FC40C22DBEFFC5435941085CF8020052FC40588ABFFFC54359416873F6020052FC40DFACBFFFCB425941
193	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004C8E08038013FC400551BEFFCB4259416873F6020052FC40DFACBFFFCB425941
194	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006873F6020052FC40DFACBFFFCB4259410C8CF4020052FC4053CFBFFFD1415941809B06038013FC403274BEFFD14159414C8E08038013FC400551BEFFCB425941
195	VirksomheterPåRuter1kmGrense	0102000020E964000004000000480C190300D5FB40A912BDFFD1415941809B06038013FC403274BEFFD141594100AA04038013FC404E97BEFFD7405941340F170300D5FB408336BDFFD7405941
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000480C190300D5FB40A912BDFFD1415941340F170300D5FB408336BDFFD7405941
197	VirksomheterPåRuter1kmGrense	0102000020E964000004000000340F170300D5FB408336BDFFD74059414CD729038096FB4036CFBBFFD740594144E02B038096FB409CAABBFFD1415941480C190300D5FB40A912BDFFD1415941
198	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007860BE030064F9400CAAB0FF37315941E0FCBB030064F94050D4B0FF3D305941
199	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E0FCBB030064F94050D4B0FF3D305941DC18D2038025F9402F35AFFF3D305941648AD4038025F9400E0AAFFF373159417860BE030064F9400CAAB0FF37315941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km_objid_seq', 107, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense_objid_seq', 199, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_08c68b3f681b44a3a8c7a5f9931e62f0.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

